| Home | Libraries | People | FAQ | More

## Global sample

boost::accumulators::sample

## Synopsis

    // In header: <boost/accumulators/framework/parameters/sample.hpp>

    boost::parameter::keyword< tag::sample > const sample;

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)